

ul.mainnav li a {
	color: #4e4e4e;
	color: #fff;
	text-transform: uppercase;
}

ul.mainnav li a:hover {
	text-decoration: none;
}

/*menuLevel0*/
ul.menuLevel0 li {
	float: left;
	list-style: none;
	color: #4e4e4e;
	font-weight: bold;
	_position: relative;
	height: 100%;
}

ul.menuLevel0 li.selected {
background: url(../img/bg_rgba_0_0_0_07.png);
	background: rgba(0,0,0,0.07);
}

ul.menuLevel0 > li > a {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	ursor: default;
	line-height: 50px;

} 


ul.menuLevel0 > li {
	argin-right: 15px;	
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}

ul.menuLevel0 > li > a.menu_item_content {
	cursor: pointer;
}

ul.menuLevel0 li.last a {
	margin-right: 0px;
	adding-right: 25px;
}

ul.menuLevel1 li.menuItem a:hover,
ul.menuLevel1 li.selected a {
	color: #fff;
	ackground: red;
	_text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}



ul.mainnav ul.menuLevel1 li a {
	border: none;
}

/*menuLevel1*/
ul.menuLevel1 {
	position: absolute;
	text-align: left;
	op: 50px;
	adding-top: 1px;
	background: #fff;
	z-index: 100;
	adding-bottom: 10px;
	padding-left: 0;
	/*
	background: url(../img/bg_menulevel1_bottom.png) bottom center no-repeat;
*/
}



/*laatste evt. naar links laten springen	*/
li.last ul.menuLevel1 {
	eft: auto;
	ight: 0px;


}

ul.menuLevel1 {
	order: 1px solid #e4e4e4;
}

ul ul.menuLevel1 li.menuItem {
	border-left: none;
	float: none;
	margin-left: 0px;
	padding-left: 0px;
	text-shadow: none;
	/*
	border-bottom: 1px solid #EAEDE3;
	*/
	padding: 0px;
	ackground: #fff;
	/*
	border-left: 1px solid #EAEDE3;
	border-right: 1px solid #EAEDE3;
	*/
	border-top: 1px solid rgba(255,255,255,0.4);


}

ul ul.menuLevel1 li.menuItem:first-child {
	border-top: 0px;
}

ul ul.menuLevel1 li.menuItem a {
	display: block;
	min-width: 165px;
	line-height: 20px;
	font-size: 13px;
	font-weight: normal;
	padding: 6px 30px 6px 10px;

}


ul ul.menuLevel1 li.menuItem.selected a {
	color: #fff;
}

ul ul.menuLevel1 li.menuItem a span {
	/*
	width: 20px;
	height: 100%;
	margin-left: 10px;
	display: inline-block;
	position: absolute;
	right: 0px;*/
}

ul ul.menuLevel1 li.menuItem a span:after {
	ontent: " \BB \ ";
}


/* Menu Level 2 */

ul.menuLevel1 li.hasChild a {
	padding-right: 20px;
} 
	

ul.menuLevel1 li.hasChild::before {
	display: inline-block;
	content: '+';
	color: #fff;
	font-weight: normal;
	float: right;
	margin-right: 5px;
	line-height: 100%;
	margin-top: 9px;
}

ul.menuLevel1 li.hasChild:hover::before {
	opacity: 0.5;
}

ul.menuLevel1 li.hasChild:hover > a {
	_background-color: rgba(255,255,255,0.1);
}

ul.menuLevel1 li.hasChild:hover > a:hover {
	cursor: default;
	text-decoration: none;
}

ul.menuLevel2 {
	display: none;
}

body:not(.xs) ul.menuLevel1 li:hover ul.menuLevel2 {
	display: block;
}

body:not(.xs) ul.menuLevel1 li ul.menuLevel2 {
	position: absolute;
	left: 100%;
	top: 0;
	
}

body:not(.xs) ul.menuLevel1 li ul.menuLevel2 {
	
}

ul.menuLevel1 li ul.menuLevel2 li {
	border-top: 1px solid rgba(255,255,255,0.3);
	height: auto;

}
ul.menuLevel1 li ul.menuLevel2 li:first-child {
	border-top: none;
}

ul.menuLevel1 li ul.menuLevel2 li a {
	text-transform: none;
	color: #fff;
}

ul.menuLevel1 li ul.menuLevel2 li a {
	
}



/*init: set and hide mouseover items*/
.menuLevel0 li span.menuItemLeft {
/*
	position: absolute;
	width: 35px;
	height: 60px;
	left: -35px;
	bottom: 0px;
	border-right: 1px solid #fff;
	background: url(../img/bg_menulevel0_menu_item_left.png) top left no-repeat;
	z-index: 0;
	*/
}

.menuLevel0 li span.menuItemRight {
/*
	position: absolute;
	width: 35px;
	height: 60px;
	right: -35px;
	bottom: 0px;
	background: url(../img/bg_menulevel0_menu_item_right.png) top left no-repeat;
	z-index: 1000;
	*/
}

ul.menuLevel1,
span.menuItemLeft,
span.menuItemRight {
	display: none;

}

/*mouseover : show submenu and hover effects*/
li.hover > ul,
.menuLevel0 li.hover span.menuItemLeft,
.menuLevel0 li.hover span.menuItemRight {
	display: block;
}

/*add white borders to li on hover*/
ul.menuLevel0 > li:hover, ul.menuLevel0 > li.hover   {
	background: #fff;
	background: url(../img/bg_arrow_up_bg_rgba_0_0_0_07.png) bottom center repeat;
	background: rgba(0,0,0,0.07) url(../img/bg_arrow_up.png) bottom center no-repeat;

	order-right: 1px solid white;
	order-left: 1px solid white;
}


ul.menuLevel0 li.last:hover {
	border-right: none;
}

/*remove borders of previous and next A on hover*/
ul.mainnav.menuLevel0 > li:hover + li a { border: none; }
ul.mainnav.menuLevel0 > li:hover > a{ border: none; }


/* .expanded, so mobile menu */

.expanded ul.menuLevel0 > li,
.expanded ul.menuLevel0 > li:hover,
.expanded ul.menuLevel0 > div > li,
.expanded ul.menuLevel0 > div > li:hover{
	float: none;
	background-color: rgba(0, 0, 0, 0.15);
}

.expanded ul.menuLevel0 > li.selected,
.expanded ul.menuLevel0 > li.selected:hover {
	background-color: rgba(0, 0, 0, 0.2);
}

.expanded ul.menuLevel0 > li.search,
.expanded ul.menuLevel0 > li.search:hover{
	background: rgba(0, 0, 0, 0.07);
	position: relative;
}

.expanded ul.menuLevel1 li.menuItem a {
	
}

.expanded ul.menuLevel1 > li.menuItem > a:hover {
	olor: inherit!important;
	background: rgba(0,0,0,0.2)!important;
}


.expanded ul.menuLevel0 > div > li > a {
	line-height: 50px;
	padding-left: 15px;
	padding-right: 15px;
	display: block;
}
.expanded ul.menuLevel0 > div > li.selected {
	background-color: rgba(0, 0, 0, 0.2);
}

.expanded ul.menuLevel1 li ul.menuLevel2 {
	position: relative;
}